Dist-Zilla-PluginBundle-JAITKEN

Errors

Dist-Zilla-PluginBundle-JAITKEN-0.1.6 has the following 1 errors.

CategoryError
no_unauthorized_packagesDist::Zilla::PluginBundle::JAITKEN